Package: org.codehaus.groovy.runtime.callsite

## [Java] Class DummyCallSite

- org.codehaus.groovy.runtime.callsite.DummyCallSite

-     public class DummyCallSite
      extends AbstractCallSite

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class AbstractCallSite` | `array, index, name`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `DummyCallSite(CallSiteArray array, int index, String name)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractCallSite` | `acceptGetProperty, acceptGroovyObjectGetProperty, call, call, call, call, call, call, callConstructor, callConstructor, callConstructor, callConstructor, callConstructor, callConstructor, callCurrent, callCurrent, callCurrent, callCurrent, callCurrent, callCurrent, callGetProperty, callGetPropertySafe, callGroovyObjectGetProperty, callGroovyObjectGetPropertySafe, callSafe, callSafe, callSafe, callSafe, callSafe, callSafe, callStatic, callStatic, callStatic, callStatic, callStatic, callStatic, createGetPropertySite, createGroovyObjectGetPropertySite, getArray, getIndex, getName, getProperty`

- - ### Constructor Detail

    - #### public DummyCallSite(CallSiteArray array, int index, String name)